Subject: Re: Leave request.
From: Deeksha Dadu <[email-masked]>
To: Chaudhary Amar <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 18 Oct 2013 16:50:13 +0530 (IST)

i am sorry this is too short a notice to give you this long a leave. lot of people have their leaves sanctioned around that time. there is no way I can sanction it. if you needed leaves, why are you informing now? also, you keep taking leaves every now and then. I remember you took long leave in march as well and after that also you keep taking leaves every now and then. I am sorry there is no way I can grant that long a leave in November beginning. If you need a long leave, I can check for november end, december or january but 6th november onwards is not possible. every one whose leave was sanctioned for october and november had applied for leaves at least 2-3 months in advance so why are you applying now? anyways, come and speak with me in person. If you must go now, i can check 3-4 days at the max but 10 days is not possible. 

----- Original Message -----
From: "Chaudhary Amar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Friday, October 18, 2013 3:58:48 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave request.

Hi Ma'am 

I would like to apply for 10-days leave(Nov6th-Nov15th) as I have to visit my sister home(Siliguri) for the birth of child & 
to go home for Chhat puja which I have not gone for past 3 years. 

Last time I canceled my leave since you informed there is no back up problem. 
This time I will have to go as there is no one beside me in the family to go sister home. 

So I would request you to grant me this leave. 

I will be obliged for act of your kindness in this regard. 

-- 

Thanks & Regards 
Amar